Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.example.com/agents/agent-versions/query \ --header 'Content-Type: application/json' \ --data ' { "agent_name": "<string>", "project_id": "<string>", "include_costs": false, "limit": 100, "offset": 0, "sort_by": [ { "field": "<string>", "direction": "desc" } ] } '
{ "versions": [ { "agent_name": "<string>", "agent_version": "<string>", "error_count": 123, "first_seen": "2023-11-07T05:31:56Z", "invocation_count": 123, "last_seen": "2023-11-07T05:31:56Z", "project_id": "<string>", "span_count": 123, "total_duration_ms": 123, "total_input_tokens": 123, "total_output_tokens": 123, "total_cost_usd": 123 } ], "total_count": 0 }
에이전트의 버전 목록을 요청합니다.
0 <= x <= 10000
x >= 0
Show child attributes
성공 응답
에이전트 버전 통계를 포함하는 응답입니다.
이 페이지가 도움이 되었나요?